LID_hasnoplayermodel=%role% hat kein playermodel
LID_hasnoswep=%role% hat kein swep
LID_hasnogroupspawnpoint=%group% hat keinen GruppenSpawnpunkt
LID_nojailpointfound=Kein Gefängnispunkt gefunden
LID_noreleasepointfound=Kein Freilassungspunkt gefunden
LID_missingx=%content% fehlt
